<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>InconsistentState.alert.cancel</key>
	<string>Annulla</string>
	<key>InconsistentState.alert.message</key>
	<string>Purtroppo la cronologia delle operazioni è stata danneggiata. Per evitare la perdita di dati, la cronologia delle operazioni verrà cancellata.</string>
	<key>InconsistentState.alert.message-2</key>
	<string>Purtroppo la cronologia delle azioni è stata danneggiata. Per evitare la perdita di dati, la cronologia delle azioni sarà cancellata.

Ti preghiamo di aiutarci a trovare la causa del problema inviando un rapporto diagnostico al team di sviluppo.</string>
	<key>InconsistentState.alert.ok</key>
	<string>OK</string>
	<key>InconsistentState.alert.send</key>
	<string>Invia rapporto</string>
	<key>InconsistentState.alert.title</key>
	<string>Cronologia annulla non valida</string>
	<key>InconsistentState.email.message</key>
	<string>Si prega di inoltrare questo registro diagnostico al team di sviluppo di FotoMagico:</string>
	<key>InconsistentState.email.title</key>
	<string>Registro Annulla di FotoMagico</string>
</dict>
</plist>
